[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken deps in EPEL 4



> pcapdiff - 0.1-2.el4.noarch

Needs pcapy, which won't built due to lack of libpcap-devel on ppc.  Is
there a remedy, or set ExcludeArch?

-- 
novus ordo absurdum


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]